<?php
$z[0]=Array("field","上海黄浦江水文化博物园,上海黄",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄浦江水文化博物园占地约1200亩，将以黄浦江的历史、文化为内涵，以河道、古桥、古树、石碑、雕塑、仿古建筑、展馆、广场为主要构件，以古朴、自然和野趣为格调，构成博物园的基本形态。博物园的西北角，是由水文化名人园和历史文化展示馆组成的黄浦江水文化",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","上海黄浦江水文化博物园_闵行区上海黄浦江水文化博物园旅游",358,451);
$z[2][4]['name']="title";
$z[3]=Array("field","",453,492);
$z[3][4]['name']="writer";
$z[4]=Array("field","",494,533);
$z[4][4]['name']="source";
$z[5]=Array("field","",535,575);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄浦江水文化博物园占地约1200亩，将以黄浦江的历史、文化为内涵，以河道、古桥、古树、石碑、雕塑、仿古建筑、展馆、广场为主要构件，以古朴、自然和野趣为格调，构成博物园的基本形态。博物园的西北角，是由水文化名人园和历史文化展示馆组成的黄浦江水文化广场。 \n</p><p>　　<br clear=all>",577,889);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5SB02FF-3P18.gif",891,973);
$z[7][4]['name']="litpic";

?>